/* CSS Document */

#keyimg {
	background: url("../img/school//keyimg.webp") center bottom no-repeat;
	/*background-size: cover;*/
}

#s01 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s01 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s01 .box_rap01 {
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}

#s01 .box_rap02 {
	width: 800px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 30px;
	background: url("../img/footer_img01.jpg") 800px 15px no-repeat;
	padding-right: 300px;
}

#s01 .box_rap02 dl,
#s01 .box_rap01 dl {
	width: 250px;
	overflow: hidden;
}

#s01 .box_rap02 dl {
	margin-bottom: 25px;
}

#s01 .box_rap02 dt,
#s01 .box_rap01 dt {
	color: #53A600;
	border-bottom: 1px solid #bbb;
	margin-bottom: 10px;
	height: 28px;
	line-height: 28px;
	font-size: 18px;
	padding-left: 10px;
}

#s01 .box_rap02 dd,
#s01 .box_rap01 dd {
	width: 50%;
	float: left;
	margin-bottom: 5px;
}

#s01 .box_rap02 dd a,
#s01 .box_rap01 dd a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}

#s01 .box_rap02 dd a:hover,
#s01 .box_rap01 dd a:hover {
	text-decoration: underline;
}

#s02 {
	width: 1100px;
	margin: auto;
}

#s02 .tell {
	position: relative;
}

#s02 h2 {
	background: #59B200;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
	padding-left: 30px;
	font-weight: bold;
	margin-bottom: 35px;
}

#s02 .tell_box {
	position: absolute;
	line-height: 25px;
	color: #fff;
	top: 20px;
	right: 20px;
	height: 25px;
	display: block;
	padding: 0;

}

#s02 .tell_box .f16 {
	font-size: 16px;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-right: 15px;
	line-height: 25px;
	vertical-align: top;
}

#s02 .tell_box img {
	margin-right: 10px;
}

#s02 .tell_box a {
	color: #fff;
	font-size: 30px;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-right: 10px;
}

#s02 .tell_box .f15 {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	vertical-align: top;
}

#s02 table {
	width: 935px;
	margin: auto;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	margin-bottom: 10px;
}

#s02 table th {
	background: #F1F0E9;
	vertical-align: middle;
	width: 150px;
	padding: 15px;
	font-size: 20px;
	font-weight: normal;
}

#s02 table th .orange {
	color: #FF7F00;
	line-height: 180%;
}

#s02 table th a {
	display: block;
	margin: auto;
	width: 70px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	background: #59B200;
}

#s02 table th a:hover {
	opacity: 0.8;
}

#s02 table td {
	border-bottom: 1px dashed #bbb;
	padding: 15px;
	font-size: 15px;
}

#s02 table td.green {
	text-align: center;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	width: 102px;
}

#s02 .to_top {
	text-align: right;
	margin-bottom: 15px;
	padding-top: 35px;
}

#s02 .to_top a {
	color: #59B200;
	text-decoration: none;
}

#s02 .to_top a:hover {
	text-decoration: underline;
}

#s03 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s03 h2 {
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 30px;
	background: #F1F0E9;
	margin-bottom: 30px;
}

#s03 .box_rap {
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}

#s03 .box_rap .box01 img {
	margin-bottom: 20px;
}

#s03 .box_rap .box01 figcaption {
	text-align: center;
	font-size: 18px;
}

#s03 .box_rap .box02 {
	width: 680px;
	padding-top: 30px;
}

#s03 .box_rap .box02 .f30 {
	color: #59B200;
	margin-bottom: 15px;
}

#s03 .box_rap .box02 .f20 {
	margin-bottom: 45px;
}

#s03 .box_rap .box02 .f15 {
	line-height: 180%;
}

#s04 {
	width: 1100px;
	margin: auto;
	margin-bottom: 200px;
}

#s04 h2 {
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 30px;
	background: #F1F0E9;
	margin-bottom: 30px;
}

#s04 .box_rap {
	display: flex;
	justify-content: space-between;
}

#s04 .box_rap .box01 img {
	margin-bottom: 20px;
}

#s04 .box_rap .box01 figcaption {
	text-align: center;
	font-size: 18px;
}

#s04 .box_rap .box02 {
	width: 680px;
	padding-top: 30px;
}

#s04 .box_rap .box02 .f30 {
	color: #59B200;
	margin-bottom: 15px;
}

#s04 .box_rap .box02 .f20 {
	margin-bottom: 45px;
}

#s04 .box_rap .box02 .f15 {
	line-height: 180%;
}